Subject: Re: bug#60796: 27.1; Opening file ending in .sh inside a directory ending in .deb causes hang/100% thread usage

From: Michael Albinus <[email-masked]>
Date: Sun, 15 Jan 2023 17:21:26 +0100

Stephen Berman <[email-masked]> writes:

Hi Stephen,

>> What I've hoped is that you could stop Emacs by hitting C-g, and show a
>> Lisp backtrace.
>
> No, Emacs is totally locked up and repeatedly hitting C-g or ESC doesn't
> help.

Strange. As said, I don't see it in my Emacs 27 build of the git tree.

Given, that you (and I) haven't seen the problem in newer Emacs/Tramp
versions, I don't know what to test else. Perhaps we shall assume that
it is fixed meanwhile (although I hate it not to know the reason)?

> Steve Berman

Best regards, Michael.